Subject: The Pipe Locator

From: [email-masked] (Mark Kinsler )
Date: Sun, 26 Feb 1995 03:27:04 GMT

Like many of you who post to these newsgroups, I like the Northern 
Hydraulics catalog.  They've got lots of nifty stuff, and I doubt 
that there's much question that everything is pretty much as 
advertised.  Which is why I was puzzled by one item:
 
    Pipe Locator
Looking for something underground?
Pipe Locator will locate PVC plastic pipe, 
iron or steel pipe, electrical cable, ceramic
pipe, telephone cables, asbestos cement pipe, 
conduits, concrete pipe, fiber optics to 10 ft.
deep.  No batteries, dials, or intricate mechanisms
to malfunction.  Collapses into a neat package
that will fit in your pocket.
Ship Wt. 2 lbs.
Item # 15554-C086        $21.99
   2 for $39.88

The illustration shows an otherwise featureless cylinder covered 
by a plastic bicycle handlegrip.  Mounted on the cylinder is what 
appears to be a telescoping antenna of the type one would find on 
a portable radio.  

   I don't have too many pipes to locate, but I was interested in 
this device because it claims to locate non-metallic pipes and 
fiber optic lines, a problem which I have obliquely addressed in 
my research.  What _is_ this thing, I wondered?  How could it not 
have batteries?  Solar power?  So I asked the fellow at Northern 
who took my last order (for some winter mittens, which were quite 
cheap and very well-made).

   It turns out that the Pipe Locator is essentially sort 
of a divining rod.  The paraphrased conversation follows:
Me:  "A _what_?"  
  Northern: "Well, if it doesn't work you can return it for a full 
refund."
  Me:  "But a _divining rod_?  You guys have a catalog full of stuff 
that works, like Briggs and Stratton engines and winches."
  Northern: "Well, of course the accuracy won't be as good as an 
electronic locator, but you ought to be able to come close enough 
to avoid a lot of needless digging."
  Me: "Uhhhh..."
  Northern: "A pipe carries water, which is an electrical 
conductor.  Moving water will therefore be magnetic, thus 
allowing you to find, say, a PVC pipe.  Do you want one or two?  
They're on sale this month."
  Me:  "Uh, just the mittens, but thanks."

Now I know that Northern sells other stuff that probably won't 
work either, namely a couple of ultrasonic pest repellers.  But 
wow: a divining rod?  Has anyone out there bought one of these, 
and did it work?  
                          Mark Kinsler
                        next stop: alt.fiction.plumbing

---

From: [email-masked] (Len Turnbow)
Date: Mon, 27 Feb 1995 02:32:59 GMT

Mark Kinsler ([email-masked]) wrote:

: Like many of you who post to these newsgroups, I like the Northern 
: Hydraulics catalog.  They've got lots of nifty stuff, and I doubt 
: that there's much question that everything is pretty much as 
: advertised.  Which is why I was puzzled by one item:
:  
:     Pipe Locator
: Looking for something underground?
(snip)
: The illustration shows an otherwise featureless cylinder covered 
: by a plastic bicycle handlegrip.  Mounted on the cylinder is what 
: appears to be a telescoping antenna of the type one would find on 
: a portable radio.  
(snip)

I had a boss about 20 years ago that swore by these things.
I helped him 'test' a pair of them, really just coat hangar
wires bent in an L shape and inserted into plastic sleeves that acted
as a handle and bearing.  He tossed a nickle on to the floor under a
bunch of unreeled calculator tape.  As he walked over the nickle, the
wires magically crossed.  He had me move the nickle.  As he walked over
the new location, (which he was aware of) the wires slowly crossed again.
He got distracted by a phone call, so I (naturally) picked up the nickle
and stuck it in my pocket. :^>
Back from the phone call, my boss crossed over the new location a couple 
more times.  Each time, he 'found' the nickle in the same place on the
floor.  I pulled the nickle out of my pocket and showed it to him.
I recall saying something to the effect of 'looking for this?'.
He moved the tape on the floor aside.  No nickle.
He mumbled something about the detectors having located a buried pipe
instead of the nickle!  End of  'experiment'.

Ask me to tell you about our heatsink 'experiments' someday!

Cheers.

-- Len

---

From: [email-masked] (GAshmore)
Date: 27 Feb 1995 00:28:03 -0500

> next stop: alt.fiction.plumbing

Believe it or not, my plumber uses 2 bent coat hanger wires to locate
pipes.  Just bends a 24" length into an unequal L, holds a short leg
loosly in each hand and walks back and forth.   When he crossed the pipe
the wires swing out pointing the direction the pipe runs.   Works every
time.  He even showed me how to do it.  

Lot cheaper than $21.99.:-)

---

From: [email-masked]
Date: Mon, 27 Feb 95 10:17:52 EST

Concerning divining rods,
My wife is an artist/blacksmith who has been forging steel jewelry.
While attending the Tucson Gem and Mineral Show a couple of weeks
ago, she was showing some hairpins she had made to some friends.
One of the hair pins was a long wavy pin with a split end that was
shaped like a pair of bull horns.  A customer who was in the room
picked up the pin and announced that he could feel it "conducting"
and plunked down sixty bucks for his new divining rod.  I should
add that my wife and I are both geologists and until that point had
no use for water witching.  We're believers now.
Dan
 
******************************************************************
*  WE BELIEVE IN SCIENCE WHEN THE WORD OF GOD AGREES             *
*  AND WE BELIEVE IN SCIENCE THAT DESTROYS OUR ENEMIES.          *
*  HAVE A NICE DAY! HAVE A NICE DAY!                             *
*                                                                *
*                                            MARK GRAHM          *
******************************************************************

---

From: [email-masked] (Pete Bellas)
Date: Mon, 27 Feb 1995 16:13:00 GMT

In article <[email-masked]>, [email-masked]

> wow: a divining rod?  Has anyone out there bought one of these, 

Yup a divining rod, and you need two. You hold them out in front of you
and walk, when the rods move and cross you there is supposed to be
water below.

Here's my experience. About ten years ago we had a well drilled. The 
driller would not start until his "water witch" had gone over the property.
We did not have to drill where this person said but we had to at least let
him give us his recommendation. This old man in his eighties came out with
the two rods and walked around. Everytime the rods crossed he would stick
a red flag in the ground. The brush was 8 to 12 feed high so we just walked
random patterns around the whole lot (3 acres). He said it was good water,
perhaps an underground stream.

He handed me the rods and said to "check it myself". First off I found that
I could not make the rods DO anything, they just sort of wobbled out in 
front of me. Sure enough when I crossed the points he marked the rods would
cross, damnedest thing.

A few days later we were climbing up our neighbors hill to get a good look
at our lot, deciding exactly where to put the house, etc. As we got to the
top we looked down and now could see most of his red flags. Damn if they
didn't form a dead straight line across the property!

Since I had no better idea where to drill we did it at one of his points,
and hit water about the depth he said we would.

Do I believe in water divining, probably not. Would I use him again if I
had to drill another well, probably.

			-Pete-

* Pete Bellas                   "Cogito ergo spud"                         *
* Citicorp/TTI                       I think therefore I yam.              *
* Santa Monica, CA                                                         *
* [email-masked]                                                     *

---

From: [email-masked] (Larry Fishbach)
Date: 27 Feb 1995 14:59:48 GMT

In article <[email-masked]>, [email-masked] (Mark Kinsler ) writes:
|> 
|> Like many of you who post to these newsgroups, I like the Northern 
|> Hydraulics catalog.  They've got lots of nifty stuff, and I doubt 
|> that there's much question that everything is pretty much as 
|> advertised.  Which is why I was puzzled by one item:
|>  
|>     Pipe Locator
|> Looking for something underground?
|> Pipe Locator will locate PVC plastic pipe, 
|> iron or steel pipe, electrical cable, ceramic
|> pipe, telephone cables, asbestos cement pipe, 
|> conduits, concrete pipe, fiber optics to 10 ft.
|> deep.  No batteries, dials, or intricate mechanisms
|> to malfunction.  Collapses into a neat package
|> that will fit in your pocket.
|> Ship Wt. 2 lbs.
|> Item # 15554-C086        $21.99
|>    2 for $39.88
|> 
|> The illustration shows an otherwise featureless cylinder covered 
|> by a plastic bicycle handlegrip.  Mounted on the cylinder is what 
|> appears to be a telescoping antenna of the type one would find on 
|> a portable radio.  
|> 
|>    I don't have too many pipes to locate, but I was interested in 
|> this device because it claims to locate non-metallic pipes and 
|> fiber optic lines, a problem which I have obliquely addressed in 
|> my research.  What _is_ this thing, I wondered?  How could it not 
|> have batteries?  Solar power?  So I asked the fellow at Northern 
|> who took my last order (for some winter mittens, which were quite 
|> cheap and very well-made).
|> 
|>    It turns out that the Pipe Locator is essentially sort 
|> of a divining rod.  The paraphrased conversation follows:
|> Me:  "A _what_?"  
|>   Northern: "Well, if it doesn't work you can return it for a full 
|> refund."
|>   Me:  "But a _divining rod_?  You guys have a catalog full of stuff 
|> that works, like Briggs and Stratton engines and winches."
|>   Northern: "Well, of course the accuracy won't be as good as an 
|> electronic locator, but you ought to be able to come close enough 
|> to avoid a lot of needless digging."
|>   Me: "Uhhhh..."
|>   Northern: "A pipe carries water, which is an electrical 
|> conductor.  Moving water will therefore be magnetic, thus 
|> allowing you to find, say, a PVC pipe.  Do you want one or two?  
|> They're on sale this month."
|>   Me:  "Uh, just the mittens, but thanks."
|> 
|> Now I know that Northern sells other stuff that probably won't 
|> work either, namely a couple of ultrasonic pest repellers.  But 
|> wow: a divining rod?  Has anyone out there bought one of these, 
|> and did it work?  
|>                           Mark Kinsler
|>                         next stop: alt.fiction.plumbing

I was a judge at a recent science fair for Jr. H.S. students.  One
of the students had made devining rods out of four different materials.
Copper, brass, steel, and aluminum.  They were in the shape of an "Ell"
with about 6" grips and 24" spans.  His theory was that an electrical/
magnetic field was created by the object to be found and the person  
and the rods and predicted the resu,ts in the same order I named them
in terms of sensitivity.  He hid a coin and let US TRY THE EXPERIMENT.
We all found the coin and noticed a strong difference between the copper
and the aluminum (the only two we tried).  I was a sceptic before but
was convinced after.
 
One of the parents of another student stopped by to see the display.
When he was offered the opportunity to try, he turned it down.  It seemed
he worked for the Gas Company and they keep a set in their truck.  They
have sophisicated detction eqipment supplied by the company to locate
the lines and are forced to use it.  When it fails, they switch to the
rods with 100% success.
 
I'm planning on making my own set.
-- 
*******************************************************************************
[email-masked]   Larry Fishbach @ NASA Lewis Cleveland Ohio
"Everything here is my own opinion"   Quoth the Maven "Evermore"
*******************************************************************************

---

From: [email-masked] (John Beaudry)
Date: Tue, 28 Feb 1995 15:40:19 GMT

:     Pipe Locator
:    It turns out that the Pipe Locator is essentially sort 
: of a divining rod.  The paraphrased conversation follows:

: Now I know that Northern sells other stuff that probably won't 
: work either, namely a couple of ultrasonic pest repellers.  But 
: wow: a divining rod?  Has anyone out there bought one of these, 
: and did it work?  

When I was growing up my father and I would use one of these to find the 
pipes in the yard.  It always worked and to my knowledge it never 
failed.  I never thought of it as a "divining rod" (although of course it 
is).  My dad is a mechanical engineer (I am now also an engineer), so I 
thought it was just a regular tool that he found that seemed to work.  He 
probably didn't speculate on how it worked around me because he would 
have to explain it as a mystery.  

I recently saw one at the local nature store and regret not buying it 
because it looked just like the divining rods we used to use.  My dad did 
fool around building them out of some different materials, and they 
seemed much different.  He actually only used one set.

John

---

From: Robin Kinkead <[email-masked]>
Date: 27 Feb 1995 19:15:35 GMT

>                         next stop: alt.fiction.plumbing

Dear Mark, and any others interested in dowsing various lines:

1. Many electric utilities workers and others swear by dowsing to
   locate underground electric lines, water lines, etc.
2. Save your money; you can make a dowser free from almost any
   material.
3. But don't expect it to actually work, unless you "believe" 
   and will accept random hits as real results. 
4. See "Flim Flam", by James Randi, or browse the Skeptics 
   newsgroup. (Sci.skeptics). Nobody has ever demonstrated
   dowsing under controlled conditions.

What usually happens is that, since there's water almost everywhere
and utility lines tend to occur where utility workers are, someone
dowses, gets a hit, becomes a believer, and after that only remembers
the successes.

Northern (it hasn't been Northern Hydraulics for some time now) is 
regarded as a mid-price outlet here in the Twin Cities. You can get
stuff cheaper, and you can get higher quality, but they have a good
selection.

Robin Kinkead
[email-masked]

---

From: [email-masked] (Russ Kepler)
Date: Tue, 28 Feb 1995 02:45:04 GMT

No diving rod or diviner has worked in a double blind test.  A double
blind test is where neither the testee or the person giving the test
knows in advance what is a right answer or a wrong answer.

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers